\input{body/theory/title}


This chapter provides a summary of the standard model of particle physics, and goes on to explain the CKM matrix and its parametrisation. The theory of lattice QCD is presented and the current theoretical predictions for the differential decay rates of \BsToKMuNu and \BsToDsMuNu are presented.

The standard model is introduced in Section~\ref{sec:Theory_SM} and the CKM sector in Section~\ref{sec:Theory_CKM}. The theory behind semileptonic decays and a summary of the form factors used in this analysis are discussed in Section~\ref{sec:Theory_SLDec}.


\section{The Standard Model}\label{sec:Theory_SM}
The standard model (SM) of particle physics is a single theory describing all the fundamental forces, with the exception of gravity, and their interactions. The theory may be described as an $\grpsuthree_c \times \grpsutw_L \times \grpuone_Y$ gauge theory where the special unitary group, $\mathrm{SU}(n)$, is a subgroup of the unary group, $\mathrm{U}(n)$.
The theories of quantum electrodynamics, QED, and hypercharge are both represented by the unary group $\mathrm{U}(1)_Y$, the electroweak sector and quantum chromodynamics, QCD, are represented by the special unary groups $\mathrm{SU}(2)_L$ and $\mathrm{SU}(3)_c$ respectively~\cite{Glashow:1961tr,Weinberg:1967tq,Higgs:1964ia,Higgs:1966ev,Higgs:1964pj,Guralnik:1964eu,Kibble:1967sv}.







\subsection{Quantum Electrodynamics}\label{ssec:Theory_QED}

The theory of quantum electrodynamics (QED) describes the interactions of charged particles via the exchange of a photon. It is the quantum equivalent of classical electromagnetism and completely models the interactions between light and matter. The Dirac equation,
\begin{equation}
(i\gamma^\mu\partial_\mu - m)\psi,
\end{equation}
 where $\psi$ is the Dirac spinor, a relativistic spin-$\frac{1}{2}$ field, is a relativistic wave equation describing all massive spin-$\frac{1}{2}$ particles and was the first prediction of antimatter. The QED Lagrangian, $\mathcal{L}_{QED}$ may be defined by taking the Dirac Lagrangian density,
\begin{equation}\label{eq:L_Dirac}
	\mathcal{L}_{Dirac} = i \overline{\psi}\gamma^\mu \partial_\mu\psi - m\overline{\psi}\psi,
\end{equation}
and demanding local gauge invariance under the transformation
\begin{equation}\label{eq:invar_Dirac}
	\psi(x) \rightarrow \psi^\prime (x) = e^{i\alpha(x)} \psi(x),
\end{equation}
where $\alpha$ is an arbitrary phase independent of the space time position, $x$.
The derivative, $\partial_\mu$, is replaced by a covariant derivative which transforms in exactly the same way as $\psi(x)$, 
\begin{equation}
	D_\mu\psi(x) \rightarrow D^\prime_\mu \psi^\prime(x) = e^{i\alpha(x)}D_\mu\psi(x),
\end{equation}
and is defined with the introduction of a gauge field, $A_\mu$, 
\begin{equation}\label{eq:Covar_D}
	D_\mu \equiv \partial_\mu + ieA_\mu,
\end{equation}
with the introduction of a covariant derivative and addition of a kinetic energy term, $-\frac{1}{4}F_{\mu\nu}F^{\mu\nu}$, where $F_{\mu\nu}$ is the field strength tensor. The QED Lagrangian may be obtained
\begin{equation}\label{eq_L_QED}
	\mathcal{L}_{QED} = -\frac{1}{4}F_{\mu\nu}F^{\mu\nu} + i \overline{\psi}\gamma^\mu D_\mu\psi - m\overline{\psi}\psi.
\end{equation}
In the case of Abelian QED the classical result for the electromagnetic field strength is found
\begin{equation}\label{eq:F_EM}
	F_{\mu\nu} = \partial_\mu A_\nu - \partial_\nu A_\mu.
\end{equation}


 Local gauge transformations of the Dirac spinors are denoted
 \begin{equation}
 	\psi(x)\rightarrow\psi^\prime (x) = U(x)\psi(x), \hspace*{1cm} \overline{\psi}(x)\rightarrow \overline{\psi^\prime}(x) = \overline{\psi}(x)U^{-1}(x),
 \end{equation}
where, for QED, $U(x)$ is an element of the non-Abelian Lie group $\mathrm{U}(1)$ and has the form 
\begin{equation}
	U(x) = \exp \left(i\sum_{j=1}^{N^2-1}  \alpha_j(x)T_j\right),
\end{equation}
where the sum is over the $N^2-1$ generators, $T$, of the group which satisfy the Lie algebra
\begin{equation}
	\left[T_i, T_j\right] = ic_{ijk}T_k,
\end{equation}
where $c_{ijk}$ are the structure constants of the group. For Abelian groups the generators are commutative resulting in $c_{ijk} = 0$ for the \grpuone of QED. The generators for the \grpsutw and \grpsuthree groups involve the three Pauli matrices, $T_i = \sigma_i/2$, and eight Gell-Mann matrices, $T_i = \lambda_i/2$, respectively. 

\begin{comment}
The linear combinations of the generators of the group give the gauge fields
\begin{equation}
	A_\mu = \sum_{i=1}^{N^2-1} A_\mu^iT_i,
\end{equation}
and 
\end{comment}
The covariant derivative is defined 
\begin{equation}
	D^\mu = (\partial_\mu - igA_\mu), 
\end{equation}
where $g$ is the gauge coupling. Gauge invariance requires that
\begin{equation}
	D^\mu\psi(x) \rightarrow D^{\prime\mu} \psi^\prime(x) = U(x)\left[D^\mu\psi(x)\right],
\end{equation}
and the transformation of $A_\mu$ follows
\begin{equation}
	A\mu \rightarrow A_\mu^\prime = U(x)A_\mu U^{-1}(x) + \frac{i}{g}U(x)\left[\partial_\mu U^{-1}(x)\right].
\end{equation}
 The locally gauge invariant Lagrangian is obtained from the free Dirac Lagrangian by replacing $\partial_\mu$ with $D_\mu$,
 \begin{equation}
 	\mathcal{L} = i\overline{\psi}\gamma^\mu D_\mu\psi - m\overline{\psi}\psi,
 \end{equation}
and the non Abelian definition for $F_{\mu\nu}$ follows
\begin{equation}
	\left[D_\mu, D_\nu\right] =-igF_{\mu\nu}\psi(x),
\end{equation}
yielding the locally gauge invariant kinetic energy term.
\begin{comment}
\begin{equation}
	-\frac{1}{2}\mathrm{Tr}\left[F_{\mu\nu}F^{\mu\nu}\right] = -\frac{1}{4}F^i_{\mu\nu}F^{i\mu\nu}.
\end{equation}
\end{comment}









\subsection{Quantum Chromodynamics}\label{ssec:Theory_QCD}

Quantum chromodynamics, QCD, is the theory of the strong interaction and models the interactions of quarks via gluon exchange. QCD is a non-Abelian gauge theory with symmetry group $\mathrm{SU}(N_c)$ where $N_c = 3$ and contains 8, $N_c^2-1$, gluons.
The QCD Lagrangian is
\begin{equation}\label{eq:L_QCD}
	\mathcal{L}_{QCD} = \overline{\psi} (i\gamma^\mu\partial_\mu -m)\psi + g_s (\overline{\psi}\gamma^\mu T_a\psi)G_\mu^a - \frac{1}{4} G_{\mu\nu}^aG^{\mu\nu}_a,
\end{equation}
where $a=1,2,3,\mathellipsis,8$, the \grpsuthree generators are $T_a = \lambda_a/2$, the Gell-Mann $\lambda$-matrices are $\lambda_a$, and $G_{\mu\nu}^a$ is the field strength tensor.

The quark fields carry a QCD analogue of electric charge referred to as colour, R, G, B, 
\begin{equation}
	\psi(x) = \begin{pmatrix}\psi_R(x)\\ \psi_G(x)\\ \psi_B(x)\\ \end{pmatrix},
\end{equation}
and transform as a triplet under a local \grpsuthree gauge transformations 
\begin{equation}
	\psi(x)\rightarrow U(x)\psi(x) = e^{iT^a\alpha_a(x)}\psi(x),
\end{equation}
under which $\mathcal{L}_{QCD}$ is invariant.
\begin{comment}
The field strength tensor for QCD contains the QED result with the addition of extra terms responsible for the three and four point self interactions of the gluon. The additional terms are proportional to the structure constants $f^{abc}$
\begin{equation}
	G_{\mu\nu}^a = \partial_\mu G_\nu^a - \partial_\nu G_\mu^a = g_sf^{abc}G_\mu^bG_\nu^c.
\end{equation}

In QED and QCD inverse propagators require an additional gauge fixing term to be defined
\begin{equation}
	\mathcal{L}_{\mathrm{gauge~fixing}} = \frac{1}{2\xi}(\partial^\mu G_\mu^a)^2.
\end{equation}

In QCD additional unphysical polarisation states of the gluons need to be removed. This is performed with the addition of the Fadeev-Popovun term which adds unphysical ``ghost particles'' which cancel the gluon states
\begin{equation}
 	\mathcal{L}_{ghost} - \overline{\eta}^a (-\partial^2\delta^{ac} - g_s\partial^\mu f^{abc}G_\mu^b)\eta^c.
\end{equation} 

A CP-violating electric dipole moment can be modelled by the addition of a gauge invariant structure involving the dual field strength tensor $\tilde{G}_{\mu\nu}^a$, which introduces no effects at the perturbative level,
\begin{equation}
	\mathcal{L}_\theta = \frac{\theta g_s^2}{64\pi^2}\tilde{G}^{a,\mu\nu} G^{\rho\sigma}_a.
\end{equation}
When $\theta \neq 0$, non-perturbative effects induce an electric dipole moment in the neutron and experimental constraints require that $|\theta| < 3\times10^{-10}$~\cite{PhysRevD.92.092003}.

\end{comment}





\subsection{The Weak Force and \boldmath $\grpsutw_L \times \grpuone_Y$}\label{ssec:SUTWOXUOne}
The Glashow model couples the \grpsutw representation of the weak sector with the \grpuone representation of the hypercharge sector where the generators of the $\grpuone_Y$ commute with those of $\grpsutw_L$.

The weak isospin doublet containing a left handed electron and neutrino is defined with it's adjoint
\begin{equation}
	\chi_L = \begin{pmatrix} \nu_L \\ e_L \end{pmatrix} \equiv \begin{pmatrix} \nu \\ e \end{pmatrix}_L, \hspace*{1cm}
	\overline{\chi}_L = \begin{pmatrix} \overline{\nu}_L & \overline{e}_L \end{pmatrix}
\end{equation}
with generators satisfying the \grpsutw Lie Algebra
\begin{equation}
	\left[  \frac{1}{2}\alpha^i , \frac{1}{2}\alpha^j  \right] = i\epsilon_{ijk}\frac{1}{2} \alpha^k,
\end{equation}
where $\alpha^i$ are the Pauli matrices.
The doublet has an isospin quantum number, $T=\frac{1}{2}$, and the upper and lower components of the doublet have $T^3 = +\frac{1}{2},-\frac{1}{2}$ respectively. The isospin triplet of weak currents, $J_\mu^1$ and $J_\mu^2$, couple the electron to the neutrino and the current $J_\mu^3$ couples the electron or neutrino to itself,
\begin{equation}
	J^i_\mu = \overline{\chi}_L \gamma_\mu \frac{1}{2} \alpha^i \chi_L~~~(i=1,2,3),
\end{equation}
\begin{comment}
which can be expressed explicitly,
\begin{equation}
	J_\mu^3 = \frac{1}{2}(\overline{\nu}_L\gamma_\mu\nu_L - \overline{e}_L\gamma_\mu e_L).
	\footnote{The currents $J_\mu^1$ and $J_\mu^2$ may also be written explicitly and have been neglected here.}
\end{equation}
\end{comment}
The electromagnetic current 
\begin{equation}
	J_\mu^{em} = Q(\overline{e}_L\gamma_\mu e_L + \overline{e}_R\gamma_\mu e_R)
\end{equation}
where $Q$ is the charge of the particle may be expressed in terms of the weak current, $J_\mu^3$, and an additional current $J_\mu^Y$ which includes a coupling to the right handed electron
\begin{equation}
	J_\mu^{em} = J_\mu^3 + \frac{1}{2}J_\mu^Y,
\end{equation}
yielding
\begin{equation}\label{eq:JY}
	J_\mu^Y = -\overline{\nu}_L\gamma_\mu\nu_L - \overline{e}_L\gamma_\mu e_L - 2\overline{e}_R\gamma_\mu e_R.
\end{equation}
The identity between $J_\mu^{em}$, $J_\mu^3$ and $J_\mu^Y$ given in Equation~\ref{eq:JY} yields the Gell-Mann Nishijima relation corresponding to electric charge, $Q$, the third component of isospin, $T^3$ and hypercharge, $Y$, 
\begin{equation}
	Q=T^3 + \frac{1}{2}Y.
\end{equation}
The three generations of leptons all consist of the same weak isospin doublet with the same quantum numbers,
\begin{equation}
	\begin{pmatrix} \nu_e    \\ e   ^-\end{pmatrix}_L,~
	\begin{pmatrix} \nu_\mu  \\ \mu ^-\end{pmatrix}_L,~
	\begin{pmatrix} \nu_\tau \\ \tau^-\end{pmatrix}_L,~
\end{equation}
and their charges are given in Table~\ref{tab:lep_Q}.



\begin{table}[]
\centering
\renewcommand{\arraystretch}{1.2}
\begin{tabular}{l|rrrr}
 Particle                   & $T$            & $T^3$          &  $Q$           & $Y$             \\\hline
 $\nu_e,~\nu_\mu,~\nu_\tau$ & $\frac{1}{2}$  & $\frac{1}{2} $ &  0             & -1              \\
 $e^-_L,~\mu^-_L,~\tau^-_L$ & $\frac{1}{2}$  & $-\frac{1}{2}$ &  -1            & -1              \\
 $e^-_R,~\mu^-_R,~\tau^-_R$ & $0          $  & $0           $ &  -1            & -2              \\
 $u_L,~c_L,~t_L$            & $\frac{1}{2}$  & $\frac{1}{2} $ & $ \frac{2}{3}$ & $\frac{1}{3} $  \\          
 $d_L,~s_L,~b_L$            & $\frac{1}{2}$  & $-\frac{1}{2}$ & $-\frac{1}{3}$ & $\frac{1}{3} $  \\          
 $u_R,~c_R,~t_R$            & $0$            & $0$            & $ \frac{2}{3}$ & $\frac{4}{3} $  \\          
 $d_R,~s_R,~b_R$            & $0$            & $0$            & $-\frac{1}{3}$ & $-\frac{2}{3} $ \\          
\end{tabular}
	\caption[Fermion charge and isospin assignments.]{The fermion charge assignments for weak isospin, $T$, it's third component, $T^3$, electric charge, $Q$, and hypercharge $Y$.  }
\label{tab:lep_Q}

\end{table}





Vector fields coupling the currents detailed above must be included to ensure the $\grpsutw_L \times \grpuone_Y$ gauge theory is invariant under local gauge transformations. An isotriplet of gauge bosons, $W_\mu^i,~(i=1,2,3)$, is introduced to gauge the $\grpsutw_L$ symmetry with coupling strength, $g$, and a vector boson $B_\mu$ is introduced to gauge the $\grpuone_Y$ symmetry with coupling strength, $g^\prime/2$. The lepton-gauge boson portion of the Lagrangian, $\mathcal{L}(l)$, couples vector boson fields to the weak isospin doublet and the right hand lepton to the vector boson $B_\mu$. The full Lagrangian contains the sum over the three generations of lepton, $\sum_{l=e\mu\tau}\mathcal{L}(l)$.

\begin{comment}
originating from the interactions is
\begin{equation}
	\mathcal{L}(e) = \overline{\chi}_L\gamma^\mu \left[i\partial\mu - g\left(\frac{1}{2}\right)\vec{\tau}\cdot \vec{W}_\mu - \frac{g^\prime}{2}\left(-1\right) B_\mu \right]\chi_L
	+ \overline{e}_R\gamma^\mu \left[i\partial\mu - \frac{g^\prime}{2}\left(-2\right) B_\mu \right] e_R,
\end{equation}
where the $\left(\frac{1}{2}\right)$, $\left(-1\right)$ and $\left(-2\right)$ are the weak isospin of $\chi_L$, $Y(e_L)$ and $Y(e_R)$. The full Lagrangian will contain the sum over the three generations of lepton, $\sum_{l=e\mu\tau}\mathcal{L}(l)$.
\end{comment}
The interaction part of $\mathcal{L}(l)$ 
\begin{equation}
	\mathcal{L}_I = \overline{\chi}_L\gamma^\mu \left[ -g\frac{1}{2}\vec{\tau}\cdot\vec{W}_\mu +\frac{1}{2}g^\prime B_\mu\right] \chi_L +\overline{e}_R\gamma^\mu g^\prime B_\mu e_R,
\end{equation}
may be decomposed into a charged and neutral current corresponding to the physical \Wpm and \Z bosons respectively,
\begin{equation}
	\mathcal{L}_I = \mathcal{L}_{CC} + \mathcal{L}_{NC}.
\end{equation}
The charged vector fields are defined as
\begin{equation}\label{eq:TH_WPHys}
	W_\mu^\pm = \frac{1}{\sqrt{2}} (W_\mu^1\mp i W_\mu^2),
\end{equation}
and the neutral vector fields $Z_\mu$ and $A_\mu$ are an orthogonal mixture of $W_\mu^3$ and $B_\mu$ with weak mixing angle $\theta_w$,
\begin{equation}\label{eq:TH_ZPHys}
	\begin{pmatrix} W_\mu^3 \\ B_\mu \end{pmatrix}
	=
	\begin{pmatrix}\cos\theta_w & \sin\theta_w\\-\sin\theta_w & \cos\theta_w  \end{pmatrix}
	\begin{pmatrix}Z_\mu \\ A_\mu\end{pmatrix}.
\end{equation}
The interaction part of the lagrangian may now be written in terms of the full fermion fields and physical gauge bosons
\begin{equation}
\begin{aligned}
	\mathcal{L}_I = &-\frac{1}{\sqrt{2}} \left[ \overline{\nu}\gamma_\mu \frac{1}{2} (1-\gamma_5) eW^{+\mu} + \overline{e}\gamma_\mu\frac{1}{2}(1-\gamma_5)\nu W^{-\mu} \right] 
	+ e (\overline{e}\gamma_\mu e A^\mu) \\
	&-\frac{g}{2\cos\theta_\omega}\left[\overline{\nu} \gamma_\mu \frac{1}{2}(1-\gamma_5\nu) - \overline{e} \gamma_\mu\frac{1}{2}(1-\gamma_5)e + 2\sin^2\theta_\omega \overline{e}\gamma_\mu e \right]Z^\mu,
	\end{aligned}
\end{equation}
where the coefficients of the $\overline{l}lV$ ($l=e,\nu,~~V=A, W^\pm,Z$) components gives the fermion-gauge boson vertex factors.
The complete Glashow model Lagrangian requires the kinetic energy terms for the $W_\mu^i$ and $B_\mu$ fields
\begin{equation}
\begin{aligned}
	\mathcal{L}_W & = -\frac{1}{4} \vec{W}_{\mu\nu}\cdot \vec{W}^{\mu\nu},\\
	\mathcal{L}_B & = -\frac{1}{4} B_{\mu\nu}B^{\mu\nu},
\end{aligned}
\end{equation}
which may be expressed in terms of the physical fields defined in Equations~\ref{eq:TH_WPHys}~and~\ref{eq:TH_ZPHys}. The full Lagrangian for the Glashow model Lagrangian may be expressed,
\begin{equation}\label{eq:TH_L_Glash}
	\mathcal{L}= \sum_{l=e,\mu,\tau}\mathcal{L}(l) + \mathcal{L}_W + \mathcal{L}_B,
\end{equation}
which contains no mass terms.




\subsection{Electroweak Symmetry Breaking}\label{ssec:Theory_Higgs}

In order to introduce mass terms for the $W^\pm$ and $Z$ fields a Higgs doublet,
\begin{equation}
	\Phi = \begin{pmatrix} \phi^+ \\ \phi^0 \end{pmatrix},\hspace*{1cm} \Phi^\dagger = \begin{pmatrix}\phi^- & \overline{\phi^0} \end{pmatrix},
\end{equation}
must be included. The addition of the Yukawa couplings between the Higgs and the fermions provides the mechanism for generating fermion masses and the observed flavour structure of the CKM sector of the standard model.
The covariant derivative for the $\grpsutw_L \times \grpuone_Y$ symmetry is defined
\begin{equation}
	D_\mu = \partial_\mu +\frac{i}{2}g\vec{\tau}\cdot\vec{W_\mu} + g^\prime \frac{i}{2}B_\mu. 
\end{equation}

The Higgs Lagrangian,
\begin{equation}
\mathcal{L}_\Phi = -(D_\mu \Phi)^\dagger D^\mu\Phi- V(\Phi),
\end{equation}
is added to the Glashow model of the Lagrangian given in Equation~\ref{eq:TH_L_Glash} with the scalar Higgs potential defined as,
\begin{equation}
	V(\Phi) = \mu^2(\Phi^\dagger\Phi) - \lambda(\Phi^\dagger\Phi)^2,
\end{equation} 
which has a minima specified by

\begin{equation}
	\frac{dV}{d(\Phi^\dagger\Phi)} = 0 
	\hspace*{5mm}\Rightarrow\hspace*{5mm} 
	\mu^2 - 2\lambda(\Phi^\dagger\Phi) = 0 
	\hspace*{5mm}\Rightarrow\hspace*{5mm} 
	\Phi^\dagger \Phi\big|_{min} = \frac{\mu^2}{2\lambda}.
\end{equation}
The $\grpsutw_L \times \grpuone_Y$ may be spontaneously broken by choosing an arbitrary vacuum from the set of minima of the potential $V$. Without any loss of generality, this may be chosen as
\begin{equation}
	\langle\Phi\rangle = \begin{pmatrix} 0 \\ \frac{\nu}{\sqrt{2}}\end{pmatrix},
\end{equation}
where $\nu$ is the vacuum expectation value of the Higgs Field and was found experimentally to be, $\nu = 246\gev$~\cite{Aad:2012tfa,Chatrchyan:2012xdj}.
%Expanding $\Phi$ around this chosen vacuum, it is possible to choose a special gauge, the unitary gauge where
The unitary gauge is defined when the field $\Phi$ is expanded around this chosen vacuum,
\begin{equation}\label{Eq:TH_Higgs_Unitary}
	\Phi=\frac{1}{\sqrt{2}}\begin{pmatrix} 0 \\ H+\nu \end{pmatrix},
\end{equation}
where $H$ is the neutral scalar Higgs field. In the unitary gauge ``Goldstone'' fields with zero vacuum expectation values are eliminated.


Evaluating the Higgs Lagrangian in the unitary gauge, one finds
\begin{equation}
	\begin{aligned}
		\mathcal{L}_\Phi &= (D_\mu\Phi)^\dagger D_\mu\Phi + \mu^2 \Phi^\dagger\Phi - \lambda(\Phi^\dagger\Phi)^2 \\
	                     &= \frac{1}{2}\partial_\mu H\partial^\mu H + \frac{1}{4}g^2(H^2 + 2\nu H +\nu^2)W\mu^+W^{-\mu}\\
	                     &+ \frac{1}{8}(g^2 + g^{\prime2})(H^2 + 2\nu H + \nu^2)Z_\mu Z^\mu \\
	                     &+ \mu^2H^2 +\frac{\lambda}{4}(H^4+4\nu H^3),
	\end{aligned}
\end{equation}
where the masses of the $W^\pm$ and $Z$ may be read off by identifying the coefficients of the $W_\mu^+W^{-\mu}$ and $Z_\mu Z^\mu$ terms. One finds, 
\begin{equation}
	\begin{aligned}
	M_W &= \frac{1}{2}g\nu\\
	M_Z &= \frac{1}{2}(g^2 +g^{\prime2})^{1/2}\nu = \frac{1}{2}\frac{g\nu}{2\cos\theta_\omega},
	\end{aligned}
\end{equation}
yielding the famous relation between the masses of the vector bosons and the weak mixing angle,
\begin{equation}
	\frac{M_W}{M_Z}=\cos\theta_\omega.
\end{equation}


\subsection{Yukawa Coupling and Leptons}\label{ssec:Theory_Yukawa}

Fermion masses are provided by the Yukawa coupling, which couples the fermion fields to the Higgs field. Take the electron,
\begin{equation}
	\mathcal{L}_Y = -G_e\left[ \overline{\chi}_L\Phi e_R + \overline{e}_R\Phi^\dagger \chi_L \right],
\end{equation}
where the Higgs field may be substituted in using the unitary gauge given in Equation~\ref{Eq:TH_Higgs_Unitary}, 
\begin{equation}
	\begin{aligned}
		\mathcal{L}_Y(e) &= -\frac{G_e}{\sqrt{2}}(\nu+H)(\overline{e}_Le_R + \overline{e}_Re_L)\\
		                 &= -\frac{G_e}{\sqrt{2}}(\nu+H)\overline{e}e = -\frac{G_e\nu}{\sqrt{2}}(\overline{e}e)-\frac{G_e}{\sqrt{2}}(\overline{e}eH),
	\end{aligned}
\end{equation}
from which one can read off the electron's mass, $m_e = G_e\nu/2$, and the lepton Higgs coupling, $g(H\overline{e}e) = m_e/\nu = gm_e/(2M_W)$. It should be noted that the coupling between the leptons and the Higgs is proportional to the lepton mass.




\subsection{Yukawa Coupling and Quarks}\label{ssec:Theory_Yukawa_Quark}

An $\grpsutw_L$ Isospin doublet analogous to the lepton case is created containing an up type quark and an admixture of the down type quarks
\begin{equation}
	\chi_L^f = \begin{pmatrix} U_f \\ D_f^\prime\end{pmatrix},\hspace*{5mm} f=1,2,3
\end{equation}
where $U_1 = u$, $U_2 = c$, $U_3 = t$ and $D_1 = d$, $D_2 = s$, $D_1 = b$ and $D_f^\prime$ is the eigenstate of the weak interaction which is a rotated mixture of the flavour eigenstates
\begin{equation}
	D_f^\prime = \sum_{f^\prime = 1,2,3}V_{ff^\prime}D_{f^\prime}.
\end{equation}
$V$ is the $3\times3$ unitary Cabibbo-Kobyashi-Maskawa (CKM) matrix~\cite{Kobayashi:1973fv} and describes the coupling strengths of the quarks.
The charged \Wpm interactions couple to the physical $u_{Lj}$ and $d_{Lk}$ quarks as
\begin{equation}\label{eq:quarkWCoupling}
\frac{-g}{\sqrt{2}} = \left(\overline{u_L},\overline{c_L}, \overline{t_L}\right) \gamma^\mu W_\mu^+ V_{CKM} \begin{pmatrix}d_L\\s_L\\b_L\end{pmatrix} + h.c.,
\end{equation}
where
\begin{equation}
V_{CKM}\equiv V_{L}^uV_L^{d\dagger} = 
\begin{pmatrix}
V_{ud} & V_{us} & V_{ub} \\
V_{cd} & V_{cs} & V_{cb} \\
V_{td} & V_{ts} & V_{tb} \\
\end{pmatrix}
\end{equation}

Following a similar process to that outlined in Section~\ref{ssec:Theory_Higgs}, the electromagnetic and hypercharge currents may be defined



\begin{equation}
\begin{aligned}
	J_\mu^{f(em)} &= \left(\frac{2}{3} \right)\overline{U}_{fR}\gamma_\mu U_{fR} + \left(\frac{2}{3} \right)\overline{U}_{fL}\gamma_\mu U_{fL}
	              + \left(\frac{-1}{3}\right)\overline{D}_{fR}\gamma_\mu D_{fR} + \left(\frac{-1}{3}\right)\overline{D}_{fL}\gamma_\mu D_{fL}\\
	J_\mu^{fY}    &= \left(\frac{1}{3}\right) (\overline{U}_{fL}\gamma_\mu U_{fL} + \overline{D}_{fL}\gamma_\mu D_{fL})
	              + \left(\frac{4}{3} \right)\overline{U}_{fR}\gamma_\mu U_{fR} + \left(\frac{-2}{3}\right)\overline{D}_{fR}\gamma_\mu D_{fR},
	\end{aligned}
\end{equation}
where the numbers in brackets denote the charges and hypercharges of the quarks.

The quark electroweak Lagrangian is defined as
\begin{equation}
	\begin{aligned}
	\mathcal{L}(q) &= \sum_{f=1,2,3} \bigg( 
	                   \overline{\chi}_L^f\gamma_\mu \left[ i\partial_\mu - \frac{1}{2}\vec{\tau}\cdot\vec{W}_\mu - \left(\frac{1}{3}\right)B_\mu \right] \chi_L^f\\
	               &+ \overline{U}_{fR} \gamma^\mu \left[ i\partial_\mu -\frac{g^\prime}{2}\left(\frac{4}{3}\right) B_\mu  \right]U_{fR} + \overline{D}_{fR}\gamma_\mu 
	                   \left[ i\partial_\mu- \frac{g^\prime}{2}\left(\frac{-2}{3}\right)B_\mu  \right]D_{fR} \bigg),
	\end{aligned}
\end{equation}
with masses originating from the quark Yukawa term
\begin{equation}\label{eq:Lagrange_Quark}
	\mathcal{L}_Y(q) = \sum_{f=1,2,3} -\left[ \overline{\chi}_L^f G_{ff^\prime}^D\Phi D_{f^\prime R} + \overline{\chi}_L^f G_{ff^\prime}^U\Phi^c  U_{f^\prime R} + \mathrm{h.c.} \right],
\end{equation}
where $G_{ff^\prime}^U$ and $G_{ff^\prime}^D$ are matrices of the couplings between the quark and Yukawa fields. The conjugate Higgs scalar field, $\Phi^c$ after spontaneous symmetry breaking is given in the unitary gauge by 
\begin{equation}
	\Phi^c = \begin{pmatrix}\overline{\phi}^0 \\ -\phi^-\end{pmatrix} = \begin{pmatrix}H+\nu \\ 0\end{pmatrix}.
\end{equation}
The quarks in Equation~\ref{eq:Lagrange_Quark} yield mass terms when $\phi$ acquires a vacuum expectation value, $\langle\phi\rangle = (0, \nu/\sqrt{2})$




\begin{comment}
The quark masses and intergenerational mixing have the same origin in the standard model, the Yukawa interaction with the Higgs condensate,
\begin{equation}\label{eq:Yukawa}
\mathcal{L}_{Y} = -Y_{ij}^d\overline{Q_{Li}^I}\phi d_{Rj}^I - Y_{ij}^u \overline{Q_{Li}^I}\epsilon\phi^*u_{Rj}^I + h.c.,
\end{equation}
where the Higgs field is $\phi$, $Y^{u,d}$ are $3\times3$ complex matrices, $i, j$ label the quark generations and $\epsilon$ is the $2\times2$ antisymmetric tensor. The quark doublets $Q_L^I$ and the up and down right handed quark singlets are $u_R^I$ and $d_R^I$ respectively in the weak eigenstate basis. 
\end{comment}



\section{The CKM Sector}\label{sec:Theory_CKM}
\subsection{The CKM Matrix}\label{ssec:Theory_CKM_Matrix}


The CKM matrix can be parametrised by three mixing angles and a complex phase, with the standard convention being
\begin{equation}\label{eq:CKM_angle}
\begin{aligned}
V_{CKM} &= 
\left(
	\begin{matrix}
		1 & 0      & 0      \\
		0 & c_{23} & s_{23} \\
		0 &-s_{23} & c_{23} 
	\end{matrix}
\right)
\left(
	\begin{matrix}
		c_{13}             & 0 & s_{13}e^{i\delta} \\
		0                  & 1 & 0                 \\
		-s_{13}e^{i\delta} & 0 & c_{13} 
	\end{matrix}
\right)
\left(
	\begin{matrix}
		 c_{12} & s_{12} & 0 \\
		-s_{12} & c_{12} & 0 \\
		 0      & 0      & 1 
	\end{matrix}
\right)\\
&= \left(
	\begin{matrix}
		 c_{12}c_{13}                                & s_{12}c_{13}                               & s_{13}e^{-i\delta} \\
		-s_{12}c_{23} -c_{12}s_{23}s_{13}e^{i\delta} & c_{12}c_{23}-s_{12}s_{23}s_{13}e^{i\delta} & s_{23}c_{13}       \\
		 s_{12}s_{23} -c_{12}c_{23}s_{13}e^{i\delta} &-c_{12}s_{23}-s_{12}c_{23}s_{13}e^{i\delta} & c_{23}c_{13}
	\end{matrix}
\right).
\end{aligned}
\end{equation}

where $s_{ij}= \sin(\theta_{ij})$, $c_{ij}= \cos(\theta_{ij})$ and $\delta$ is the phase responsible for all CP-violation in flavour changing phenomena in the standard model. Using this formalism \Vub and \Vcb are defined as,
\begin{equation}
	\Vub = s_{13}e^{-i\delta}, \hspace*{5mm}\Vcb = s_{23}c_{13}.
\end{equation}
The exact formalism given in Formula~\ref{eq:CKM_angle} is a little unwieldy so an approximation is made which better captures the essential physics of the CKM matrix. The first approximation was made by Wolfenstein after he noticed that the orders of magnitude of the CKM matrix visualised in Figure~\ref{fig:CKM_Vis} follow a pattern:
\begin{equation}
|V_{CKM}|\sim 
	\begin{pmatrix}
	1         & \lambda  & \lambda^3 \\
	\lambda   & 1        & \lambda^2 \\
	\lambda^3 & \lambda^2& 1         \\
	\end{pmatrix},
\end{equation}
where $\lambda\approx 0.2$. This was refined by the addition of three different real parameters, $A, \rho, \eta$, all $\mathcal{O}(1)$. The Wolfenstein parameters can be defined in terms of the standard parameters.

\begin{multicols}{2}
  \begin{equation}\label{eq:Wolf1}
  	s_{12} = \lambda    = \frac{|V_{us}|}{\sqrt{|V_{ud}|^2 + |V_{us}|^2}},
  \end{equation}\break
  \begin{equation}\label{eq:Wolf2}
    c_{13} = A\lambda^2 = \lambda\left|\frac{V_{cb}}{V_{us}}\right|,
  \end{equation}
\end{multicols}
\begin{equation}\label{eq:Wolf3}
	s_{13}e^{i\delta} = A\lambda^3(\rho+i\eta) = V_{ub}^* = \frac{A\lambda^3(\overline{\rho} +i\overline{\eta})\sqrt{1-A^2\lambda^4}}{\sqrt{1-\lambda^2}[1-A^2\lambda^4(\overline{\rho} + i\overline{\eta})]},
\end{equation}
where $\overline{\rho} +i\overline{\eta} = -V_{ud}V_{ub}^*/V_{cd}V^*_{cb}$ and does not depend on ones choice of definition for the CKM phase. $\rho$ and $\eta$ are non-exact expansions of $\overline{\rho}$ and $\overline{\eta}$, e.g. $\overline{\rho} = \rho(1-\lambda^2/2 + ...)$.

 Using the Wolfenstein parametrisation the CKM matrix can be expressed as
\begin{equation}\label{eq:CKM_Wolf}
V_{CKM} = 
	\begin{pmatrix}
	1-\lambda^2/2            & \lambda          & A\lambda^3(\rho-i\eta) \\
	-\lambda                 & 1-\lambda^2/2    & A\lambda^2             \\
	A\lambda^3(1-\rho-i\eta) & -A\lambda^2      & 1
	\end{pmatrix}
	+ \mathcal{O}(\lambda^4).
\end{equation}

Attention should be drawn to the $2\times2$ matrix at the top left of the Wolfenstein parametrisation which is a first order expansion of the 2D rotation matrix. This is the Cabibbo mixing matrix~\cite{PhysRevLett.10.531,Gell-Mann1960} and its inclusion informs us that to first order in $\lambda$ the first two generations of quarks do not know about the third. It should be noted that complex numbers only appear in the $3-1$ matrix elements, which has the curious feature of removing CP violation from the Kaon system. Curious as the first direct of observation of CP violation was in the decays of neutral kaons. Finally it should be noted that this parametrisation of the CKM matrix is not unitary! Both of the above quirks can be resolved by extending the parametrisation to higher powers in $\lambda$.

The unitarity of the CKM matrix,
\begin{equation}\label{eq:CKMUnitarity}
\sum_k V_{ik}V_{jk}^* = \delta_{ij}, \hspace*{5mm} \sum_k V_{ki}V_{kj}^* = \delta_{ij},
\end{equation}
provides an essential test of the standard model. The six vanishing relations given in Equation~\ref{eq:CKMUnitarity} can be plotted, forming triangles in the complex plane which are called unitary triangles. The most interesting unitary triangle 
\begin{equation}
\sum_i V_{id}V_{ib}^* = V_{ud}V_{ub}^* + V_{cd}V_{cb}^* + V_{td}V_{tb}^* = 0,
\end{equation}
has sides with lengths $\mathcal{O}(\lambda^3)$ and is the most \textit{triangular looking}. When plotting the unitary triangle it is customary to normalise the sides,
\begin{equation}\label{eq:CKM_Triangle}
\frac{V_{ud}V_{ub}^*}{V_{cd}V_{cb}^*} + 1 + \frac{V_{td}V_{tb}^*}{V_{cd}V_{cb}^*} = 0,
\end{equation}
the geometrical interpretation of which is plotted in Figure~\ref{fig:CKM_Unitary}.


\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.8\textwidth]{JaxoDraw/CKM_Unitary-crop.pdf}
	\caption[Unitary triangle plotted in complex plane.]{The unitary triangle given in Equation~\ref{eq:CKM_Triangle} is plotted in the complex plane.}
	\label{fig:CKM_Unitary}
\end{figure}

All of the unitary triangles have the same area, $J/2$. The Jarlskog invariant, $J$, is a basis independent way of quantifying the amount of CP violation in the quark sector, and is given by
\begin{equation}
	\Im [ V_{ij}V_{kl}V_{il}^*V_{kj}^*] = J\sum_{mn} \epsilon_{ikm}\epsilon_{jln},
\end{equation}
which can be expressed using the mixing angles and Wolfenstein parameters
\begin{equation}
	\begin{aligned}
	J &= c_{12}c_{23}c_{13}^2s_{12}s_{23}s_{13}\sin(\delta)\\
	  &\approx \lambda^6A^2\eta.
	\end{aligned}
\end{equation}


\subsection{Constraining the CKM sector}\label{ssec:theory_constarin}

The parameters of the CKM matrix can be overconstrained by making measurements of key observables which are sensitive to combinations of the magnitudes and the phases of the matrix elements. This serves to improve the determination of the CKM elements and could reveal the effects of physics  beyond the standard model. The magnitudes of the matrix elements are a determining factor in the rates of semileptonic and leptonic decays and the phases of the CKM elements can be determined by measuring processes susceptible to the effects of oscillation and CP violation.

The limiting factor when performing global fits to the CKM matrix originates from the uncertainty on the magnitude of \Vub. The length of the side of the unitary triangle opposite the angle $\beta$ is proportional to $\AbsVub/\AbsVcb$ and an improved measurement of this ratio could significantly improve CKM fits. 
The side of the triangle opposite $\gamma$ is dependent on the magnitudes of \Vtb and \Vtd which have large uncertainties. The side of the triangle opposite $\gamma$ is more precisely constrained by measuring the mass difference between the \Bz and \Bzb mesons. The $\Bz\Bzb$ oscillation frequency is driven by the mass difference, $\Delta m_d$, which is related to the combination of CKM elements, $\Delta m_d \propto |\Vtd\Vtbs|^2$. And similarly for  $\Bs\Bsb$ mixing, $\Delta m_s \propto |\Vts\Vtbs|^2$. Frequently, the ratio of the mass differences, $\Delta m_d/\Delta m_s \propto |\Vtd\Vtbs|^2/|\Vts\Vtbs|^2 $ is used as a constraint as the theoretical uncertainties cancel in the ratio producing a parameter with a significantly improved uncertainty. The leading source of uncertainty when determining the magnitudes of the CKM elements and their combinations come from the theoretical uncertainty on the form factors which encompass the nature of QCD.

Consider the decay of a neutral \Bz meson to a final state $f$, the decay can proceed as $\Bz\to f$ or $\Bzb \to \Bz \to f$. If $f$ is a CP eigenstate and the decay amplitudes from one CKM phase dominate the decay, the time dependent CP asymmetry can be written 
\begin{equation}
	\mathcal{A}_f = \frac{\Gamma(\Bzb(t)\to f) - \Gamma(\Bz(t)\to f)}{\Gamma(\Bzb(t)\to f) + \Gamma(\Bz(t)\to f)} = \eta_f \sin(2\beta) \sin(\Delta m_d t),
\end{equation}
where $\eta_f$ is the CP eigenvalue of $f$. A measurement of $\sin(2\beta)$ can be performed by measuring the time dependent decay rates of $\Bz \to f$ and $\Bzb\to f$ using the transitions $\bquark\to\cquark\cquarkbar\squark$, $\bquark\to\cquark\cquarkbar\dquark$ and $\bquark\to\cquark\uquarkbar\dquark$ with CP eigenstates to the same final state. Measurements have been performed using the decays, $\Bz\to\jpsi\Kz_{S/L}$ and \Bz\to\jpsi\piz. There is a factor four ambiguity in $\beta$ from $\sin(2\beta)$ which can be removed by performing a global fit to the unitary triangle.


The angle $\alpha$ is the phase between $\Vubs\Vtd$ and $\Vubs\Vud$ and can only be measured from time dependent CP asymmetries of $\bquark\to\uquark\uquarkbar\dquark$ decays. Penguin contributions from $\bquark\to\dquark$ decays are the same order in $\lambda$ as the tree level decay and are a sizeable contribution of the decay rate. $\alpha$ has been measured in the decays, $\B\to\pi\pi$, $\B\to\rho\pi$ and $\B\to\rho\rho$.
 The angle $\gamma$, unlike $\alpha$ and $\beta$ does not depend on CKM elements coupling to the top quark. Consequently it can be measured from tree level decays of the \B and is unlikely to be affected by new physics beyond the standard model. The angle $\gamma$ may be determined by measuring the interference  in the decays $\Bm\to\Dzb\Km$ and $\Bm\to\Dz\Km$ with the \Dz and \Dzb decaying to the same final state~\cite{Aaij:2016kjh,2013151,201816,2016117}.

The most precise determinations of the CKM matrix elements come from global fits to all available measurements and by imposing the constraints of the standard model. There are several approaches used to combine the data, the two best known come from the UTfit~\cite{Bona:2017cxr,UTfiturl,Bona:2006ah} and CKMfitter~\cite{Pivk:2004sn,ckmfiturl} collaborations which use Bayesian and frequentist statistics respectively. The results from both collaborations are compatible and the fits to the CKM parameters are plotted in Figure~\ref{fig:CKMFit}.



\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.42\textwidth]{UTFit-crop.pdf}
	\includegraphics[width=0.475\textwidth]{rhoeta_large-crop.pdf}

	\begin{minipage}{0.49\textwidth}
		$\overline{\rho} = 0.153 \pm 0.013$, $\overline{\eta} = 0.343 \pm 0.011$.
	\end{minipage}%
	\begin{minipage}{0.49\textwidth}
		$\overline{\rho} = 0.1598^{+0.0076}_{-0.0072}$, $\overline{\eta} = 0.3499^{+0.0063}_{-0.0061}$.
	\end{minipage}

	\caption[UTfit and CKMfitter constraints on $\overline{\rho}$ and $\overline{\eta}.$]{Constraints on the $\overline{\rho}, \overline{\eta}$ plane from UTfit (left) and CKMfitter (right). Images taken from~\cite{UTfiturl,ckmfiturl}}
	\label{fig:CKMFit}
\end{figure}



\section{Semileptonic B meson Decays}\label{sec:Theory_SLDec}
In order to extract the electroweak parameters \AbsVub and \AbsVcb from  the physically observable decay rates hadronic form factors are required. This section will present an overview of the current form factor calculations for \BsToKMuNu and \BsToDsMuNu. In a scattering interaction the form factor modifies the point-like model of the interaction to consider the spatial extent and shape of the interacting particles.

The amplitude of the semileptonic decay \BsToKMuNu can be written as a term proportional to the product of a leptonic current $L^\mu$ and a hadronic current $H_\mu$~\cite{PhysRevD.85.094025}. When $\qsq \ll m_{W^\pm}^2$ the matrix element, $\mathcal{M}$, of the decay \BsToKMuNu may be written
\begin{equation}
	\begin{aligned}
		\mathcal{M} &= -i \frac{G_F}{\sqrt{2}}V_{ub}L^\mu H_\mu\\
		            &= -i \left< K^-(p^\prime) \mu^+(k^\prime)\nu_\mu (k)|\mathcal{H}_{\mathrm{eff}}|B_s^0\right>,
	\end{aligned}	
\end{equation}
where $\mathcal{H}_{eff}$ is the effective Hamiltonian, and $G_F$ is the Fermi coupling constant.
The leptonic current is
\begin{equation}
	L^\mu = \overline{\mu}\gamma^\mu (1-\gamma_5)\nu_\mu,
\end{equation}
and the hadronic current is
\begin{equation}
	H_\mu = \left<K^- (p^\prime)|\overline{u}\gamma^\mu b|B_s^0 (p)\right> - \left<K^- (p^\prime)|\overline{u}\gamma^\mu\gamma_5 b|B_s^0 (p)\right>,
\end{equation}
which leads to an effective Hamiltonian of
\begin{equation}
	\mathcal{H}_{\mathrm{eff}} = \frac{G_F}{\sqrt{2}}V_{ub}^L \left[ \overline{u}\gamma^\mu b - \overline{u} \gamma^\mu \gamma_5 b \right]\mu^+ \gamma_\mu (1-\gamma_5)\nu_\mu,
\end{equation}
where $\gamma_5 = i\gamma_0\gamma_1\gamma_2\gamma_3$ which separates $\psi$ into left and right handed currents, $\psi_L=\frac{1-\gamma_5}{2}\psi$ and $\psi_R=\frac{1+\gamma_5}{2}\psi$. Since \BsToKMuNu is a pseudoscalar meson transition, $\Bs (J^P = 0^-) \to \Km(J^P=0^-)$, the axial-vector component of $H_\mu$ is zero due to constraints on the spin of the outgoing \uquark quark. The vector component of $H^\mu$ is parametrised by the vector and scalar form factors, $f_+$ and $f_0$, and may be written as:
\begin{equation}
	\left<K^-(p\prime)|\overline{u}\gamma^\mu b|B_s^0(p)\right> = f_+(q^2)\left( p^\mu +p^{\prime\mu} - \frac{m_\Bs^2 - m_\Km^2}{q^2}q^\mu\right) + f_0(q^2) \frac{m_\Bs^2 - m_\Km^2}{q^2}q^\mu, 
\end{equation}
where $q^\mu = p_\Bs^\mu - p_\Km^\mu$ is the momentum transfer. The determination of the vector and scalar form factors, $f_+,~f_0$ are given in Section~\ref{ssec:FF_Calc}. The vector form factor parametrises transitions mediated by a vector boson, such as the \Wpm, and the scalar form factor parametrises transitions mediated by a scalar boson. As the decays \BsToKMuNu and \BsToDsMuNu are mediated by the \Wpm boson, the scalar form factor is heavily suppressed and its contributions are negligible. Decays coupling to the \tauon and new physics models with scalar states couple have an increased dependence on the scalar form factor.

\subsection{Lattice QCD}

Lattice QCD is a non perturbative method for solving the QCD action
\begin{equation}
	S_{QCD} =\int d^4x \mathcal{L}_{QCD},
\end{equation}
numerically via the discretisation of space and time~\cite{PhysRevD.10.2445,Rothe:1992nt,Gattringer:2010zz}. Consider a particle traversing the quantum mechanical path, $x(t)$ in time, $t$, between $x(0)$ and $x(t_f)$. Quantum mechanically the particle can be seen as traversing all possible paths with the probability of a given path proportional to $\exp(-\int dt\mathcal{L})$. The expectation value of an operator combination is known as a correlation function and is calculated according to
\begin{equation}\label{eq:Th_LQCD_Corr}
	\left< \mathcal{O}(x(t_1)x(t_2)\right> = \frac{\int\mathcal{D}x(t)\mathcal{O}(x(t_1)x(t_2))e^{-\int dt\mathcal{L}}}{\int\mathcal{D}x(t)e^{-\int dt\mathcal{L}}},
\end{equation}
where $\int\mathcal{D}x(t)$ is used to denote an integral over all possible paths $x(t)$. The expectation value may be solved numerically using a one-dimensional lattice in time with spacing $a$. Hybrid Monte Carlo methods~\cite{Mackenzie:1989us} are used to generate large combinations of $N_{\mathrm{conf}}$ lattice configurations. Each configuration corresponds to a different path along the lattice where the probability of finding a given configuration is proportional to $\exp(-\int dt\mathcal{L})$. The calculation of the correlation function using LQCD is the discretised sum over all configurations
\begin{equation}
	\left< \mathcal{O}(x(t_1)x(t_2)\right> = \frac{1}{N_{\mathrm{conf}}} \sum_{n=1}^{N_{\mathrm{conf}}}\mathcal{O}(x(t_1),x(t_2)).
\end{equation}
The corresponding statistical uncertainty of the expectation of the correlation functions is proportional to $1/\sqrt{N_{\mathrm{conf}}}$.


In addition to the statistical uncertainty there are several sources of systematic errors which must be quantified:


\begin{itemize}
	\item Extrapolation to the continuum limit: The results of calculations must be extrapolated to a lattice spacing of zero, $a\to0$, using knowledge of the functional form of discretisation errors.
	\item Extrapolation to infinite volume: Lattice QCD calculations cover finite volume of space while the true quantum mechanical treatment integrates over an infinite volume of space time resulting in a shift away from the true value.
	\item Chiral extrapolation: The mass of the pion varies between lattice configurations requiring an extrapolation to the true value.
	\item Operator matching: Operators defined in lattice calculations must be matched to those from the quantum mechanical integral using renormalisations requiring non-perturbative techniques which come with systematic uncertainties. 
	\item Quark mass extrapolation: LQCD simulations use quark masses above the true masses requiring an extrapolation to the true value.
	\item \Bs mass fits: During the calculation of form factors the ground state \Bs mass is determined by fitting the 2-point correlation function, which may be different to the experimentally measured \Bs mass.
\end{itemize}







\subsection{\boldmath \BsToKMuNu Form Factors}\label{ssec:FF_Calc}
The current non perturbative methods for the calculations of form factors for \BsToKMuNu include lattice QCD~\cite{Rothe:1992nt,Gattringer:2010zz} and light-cone sum rules~\cite{Dominguez:2013ata}. The two calculation methods provide predictions which are complimentary in phase space, calculations from lattice QCD are most precise at high values of \qsq and calculations from light-cone sum rules are most precise at low values of \qsq. 
Lattice QCD and light-cone sum rules calculations are performed using Monte Carlo simulations and the \textit{cost} of generating Monte Carlo data at low \qsq is too high to be useful for LQCD, and vice versa for LCSR. For LQCD calculations there is typically no Monte Carlo data below $\qsq=13\gevgevcccc$ and for LCSR calculations there is typically no Monte Carlo data above $\qsq=13\gevgevcccc$. Despite the lack of data, requirements on unitarity and analyticity can be used to extrapolate form factor results into the regions with no Monte Carlo data. The decay \BsToKMuNu is normalised to the decay \BsToDsMuNu for which form factor calculations from LQCD are available. Due to tighter kinematic theoretical constraints at low \qsq, the form factor calculations for \BsToDsMuNu need not be restricted to high \qsq momentum transfer and the full phase space in \qsq is used.


The differential decay rate for \BsToKMuNu in the \Bs rest frame is given by
\begin{multline}
	\frac{d\Gamma(\BsToKMuNu)}{dq^2} = 
	\frac{G_F^2|\Vub|^2}{24\pi^3}\frac{(q^2-m_\mu^2)^2\sqrt{E_K^2-m_K^2}}{q^4m_\Bs^2}\times\\
	\left[
		\left(1+\frac{m_\mu^2}{2q^2}\right) m_\Bs^2 (E_K^2-m_K^2) |f_+(q^2)|^2
		+ \frac{3m_\mu^2}{8q^2}(m_\Bs^2 - m_K^2)^2|f_0(q^2)|^2 
	\right],
	\label{eq:dGamma_KMuNu}
\end{multline}
which in the limit, $m_\mu^2 \ll q^2$, becomes
\begin{equation}
	\frac{d\Gamma(\BsToKMuNu)}{dq^2} = 
	\frac{G_F^2|\Vub|^2}{24\pi^3}(E_K^2-m_K^2)^{3/2} |f_+(q^2)|^2,
\end{equation}
where $G_F$ is the Fermi coupling constant, $q$ is the momentum transfer or the invariant mass of the muon and neutrino, $m_{\mu,K,\Bs}$, are the masses of the muon, kaon and \Bs respectively. $|f_+|$ and $|f_0|$ are the vector and scalar form factors which parametrise the hadronic contributions to the electroweak decay and are calculated nonperturbatively using either lattice QCD or Light-Cone Sum Rules.

The form factors are parametrised using the BCL parametrisation detailed in reference~\cite{Bigi:2016mdz} and formalised in Equation~\ref{th:BCL}. The BCL parametrisation has K degrees of freedom where $K = 2, 3,$~and is parametrised to the variable, $z$, 
\begin{equation}
	z = (q^2,t_0) = \frac{\sqrt{1-q^2/t_+}-\sqrt{1-t_0/t_+}}{\sqrt{1-q^2/t_+}+\sqrt{1-t_0/t_+}},
\end{equation}
where,
\begin{equation}
	\begin{aligned}
	t_0 &= (m_\Bs + m_\Km)\cdot(\sqrt{m_\Bs} - \sqrt{m_\Km})^2,\\
	t_\pm &= (m_\Bs \pm m_\Km)^2.
	\end{aligned}
\end{equation}
The $K=3$ BCL parametrisation~\cite{Bourrely:2008za} for the vector and scalar form factors are
\begin{equation}
	\begin{aligned}
	f_+(\qsq) &= \frac{1}{1-\qsq/m_{B^*}^2}\sum_{k=1}^{K-1}b_+^{(k)}\left[z^k-(-1)^{k-K}\frac{k}{K}z^k\right],\\
	f_0(\qsq) &= \frac{1}{1-\qsq/m_{B^*}^2}\sum_{k=1}^{K-1}b_0^{(k)}z^k,
	\end{aligned}
	\label{th:BCL}
\end{equation}
where a pole is included at the theoretically predicted $m_{B^*} = 5.63\gev$~\cite{Flynn:2015mha}.
The $K=2$ BCL parametrisation for the vector and scalar form factors are
\begin{equation}
	\begin{aligned}
		f_{+,0}(\qsq) = \frac{f_{+,0}(0)}{1-\qsq/m_{B^*}^2} \left\{1 + b_{+,0}^{(1)} \left[ z(\qsq) -z(0) + \frac{1}{2}\left( z(\qsq)^2 - z(0)^2\right)  \right]  \right\}.
	\end{aligned}
\end{equation}
At low \qsq the vector and scalar form factors may be described by a single independent form factor
\begin{equation}
	f_0(\qsq) = \frac{m_\Bs^2 - \qsq}{m_\Bs^2}f_+(\qsq).
\end{equation}

The coefficients, $b_{+,0}^{(k)}, f_{+,0}(0)$, for all models discussed in this section are given in Appendix~\ref{chap:App_FF_Comp}.\\

Three form factor calculations for \BsToKMuNu are used in the determination of $\AbsVub/\AbsVcb$. Predictions from lattice QCD provide a precise determination of the form factors at high \qsq and are provided by Bouchard et al.~\cite{Bouchard:2014ypa} and Flynn et al.~\cite{Flynn:2015mha}. Calculations from light-cone sum rules are most precise at low \qsq and are provided by Khodjiamirian and Rusov (K\&R)~\cite{Khodjamirian:2017fxg}.

The predicted form factors are plotted in Figure~\ref{fig:FF_FF_K} and the predicted decay rates are plotted in Figure~\ref{fig:FF_Gamma_K}. The results of the form factor calculations are given at the end of this section.

Attention should be drawn to the discrepancies at low \qsq, the two lattice QCD calculations differ significantly, and the consensus within the theoretical community is that the systematic uncertainties are underestimated. Additionally the light cone sum rules calculations differ significantly from the lattice QCD calculations at $\qsq=13\gevgevcccc$, the region at which predictions from LQCD and LCSR are both valid.
There are two possible reasons for the LQCD discrepancy at low \qsq; the form factor predictions provided by Bouchard et. al. perform a simultaneous lattice, quark mass and kinematic extrapolation while two extrapolations are performed in the prediction provided by Flynn et.al. Another possibility for the discrepancy is the assessment of the perturbative matching error, matching the lattice results to their continuum counterparts. The matching is carried out assuming zero kaon momentum whereas it varies with kaon momentum, although this effect is likely very small~\cite{Priv_Comm_Bouchard}.

\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.45\textwidth, page=2]{FF_Combined_K_LCSR.pdf}
	\begin{overpic}[width=0.45\textwidth, page=2]{FF_Combined_K_LQCD.pdf}
		 \put (75,60) {$f_+$}
		 \put (80,35) {$f_0$}

	\end{overpic}
	\caption[Form factor predictions for \BsToKMuNu.]{The form factor predictions $f_+$ and $f_0$ for \BsToKMuNu calculated using QCD sum rules (left) and lattice QCD (right) from references~\cite{Flynn:2015mha,Bouchard:2014ypa,Khodjamirian:2017fxg}} 
	\label{fig:FF_FF_K}
\end{figure}

\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.45\textwidth, page=1]{FF_Combined_K_LCSR.pdf}
	\includegraphics[width=0.45\textwidth, page=1]{FF_Combined_K_LQCD.pdf}
	\caption[Differential decay rate predictions for \BsToKMuNu.]{The predicted differential decay rates for \BsToKMuNu calculated using QCD sum rules (left) and lattice QCD (right) from references~\cite{Flynn:2015mha,Bouchard:2014ypa,Khodjamirian:2017fxg}.} 
	\label{fig:FF_Gamma_K}
\end{figure}


\subsection{\boldmath \BsToDsMuNu Form Factors}

The \BsToDsMuNu differential decay rate is given by
\begin{equation}
	\frac{d\Gamma(\BsToDsMuNu)}{d\omega} = \frac{G_F^2\AbsVcb^2}{48\pi^3}m_\Ds^3(m_\Bs + m_\Ds)^2 (\omega^2-1)^{3/2}|\mathcal{G(\omega)}|^2,
	\label{eq:dGamma_DsMuNu}
\end{equation}
where $\mathcal{G}(\omega)$ is conventionally introduced as
\begin{equation}
	\mathcal{G}(\omega) = \frac{2\sqrt{r}}{1+r}f_+(\omega),
\end{equation}
with
\begin{equation}
	\omega(\qsq) = 1+\frac{\qsq_{\mathrm{max}}-\qsq}{2m_\Bs m_\Ds} \hspace*{5mm} \mathrm{and} \hspace*{5mm} r=\frac{m_\Ds}{m_\Bs}.
\end{equation}

The form factor $f_+$ is parametrised using a modification of the BCL parametrisation~\cite{PhysRevD.79.013008} with J=3
\begin{equation}
	f_+(\qsq) = \frac{1}{P_+} \sum_{j=0}^{J-1} a_j^{(+)}\left[ z^j -(-1)^{j-J}\frac{j}{J}z^j \right],
\end{equation}
where $P_+$ is called the Blaschke factor. $P_+(\qsq)$ and $z$ are given by
\begin{equation}
	P_+(\qsq) = \left( 1-\frac{\qsq}{m_+^2} \right)\hspace*{5mm} \mathrm{and} \hspace*{5mm} z(\qsq) = \frac{\sqrt{t_+-\qsq}-\sqrt{t_+-t_0}}{\sqrt{t_+-\qsq}+\sqrt{t_+-t_0}},
\end{equation}
where $m_+ = m_{B_c^*} = 6.3309 \gev$, $t_+ = (m_\Bs+m_\Ds)^2$ and $t_0 = (m_\Bs-m_\Ds)^2$.
The coefficients, $a_{+,0}^{(k)}$, for both models discussed in this section are given in Appendix~\ref{chap:App_FF_Comp}.\\

Two sets of lattice QCD form factor calculations for \BsToDsMuNu are used in the determination of $\AbsVub/\AbsVcb$ from Bailey et al.~\cite{Bailey:2012rr} and Monahan et al.~\cite{Monahan:2017uby}. The calculated form factors and differential decay rates are plotted in Figure~\ref{fig:FF_FF_Ds}.


\begin{figure}[htbp]
	\centering
		\begin{overpic}[width=0.45\textwidth, page=2]{FF_Combined_Ds.pdf}
		 \put (77,60) {$f_+$}
		 \put (80,35) {$f_0$}

	\end{overpic}
	\includegraphics[width=0.45\textwidth, page=1]{FF_Combined_Ds.pdf}
	\caption[Form factor and differential decay rate predictions for \BsToDsMuNu.]{The form factor predictions (left) and differential decay rates (right) for \BsToDsMuNu calculated using lattice QCD from references~\cite{Bailey:2012rr,Monahan:2017uby}.} 
	\label{fig:FF_FF_Ds}
\end{figure}

\subsection{Form factor Results}\label{ssec:FFResults}



\begin{table}[]
	\small
	\centering
	\hspace*{-2cm}
	\begin{tabular}{l|c|c|c|c}
	 &$ \Gamma|V_{ub}|^{-2} [\mathrm{ps^-1}]$  & $ \Gamma|V_{ub}|^{-2} [\mathrm{ps^-1}]$ & $ \Gamma|V_{ub}|^{-2} [\mathrm{ps^-1}] $ & $\BF(\BsToKMuNu)$\\
	 &                                & $\qsq > 7 \gevgevcccc $             & $ \qsq < 7 \gevgevcccc $& \multicolumn{1}{|r}{$\times 10^{-4}$}  \\\hhline{=|=|=|=|=}
Flynn et al.     &   $ 4.54  \pm 1.35 $ &  $ 3.37 \pm 0.70 $  &  $ 1.18 \pm 0.67 $  &  $ 0.93 \pm 0.27$ \\
Bouchard et al.  &   $ 7.75  \pm 1.57 $ &  $ 4.47 \pm 0.61 $  &  $ 3.29 \pm 0.99 $  &  $ 1.59 \pm 0.32 $ \\
K \& R           &   $ 11.07 \pm 1.13 $ &  $ 6.94 \pm 1.02 $  &  $ 4.14 \pm 0.40 $  &  $ 2.29 \pm 0.23 $ \\
	\end{tabular}

	\caption[Predicted decay widths and differential branching fractions for \BsToKMuNu.]{The predicted decay widths and branching fractions of \BsToKMuNu are presented for the form factor predictions given in References~\cite{Flynn:2015mha,Bouchard:2014ypa,Khodjamirian:2017fxg} for the full \qsq region and the high and low bins. The exclusive average of \AbsVub and \AbsVcb as determined by the PDG are used in the calculation of branching fractions~\cite{PDG:2016xqp}}
	\label{Tab:FFResult_K}


\end{table}


\begin{table}[]
	\footnotesize

	\centering
	\begin{tabular}{l|c|c|c|c}
	 &$ \Gamma |V_{cb}|^{-2} [\mathrm{ps^{-1}}]$  & $\BF(\BsToDsMuNu)$ \\ \hhline{=|=|=}
Bailey et al.  &   $ 8.17 \pm 0.24 $  &  $ 0.0215 \pm 0.0006 $ \\
Monahan et al. &   $ 8.98 \pm 0.73 $  &  $ 0.0238 \pm 0.0020 $ \\

	\end{tabular}

	\caption[Predicted decay widths and differential branching fractions for \BsToDsMuNu.]{The predicted decay widths and branching fractions of \BsToDsMuNu are presented for the form factor predictions given in References~\cite{Bailey:2012rr,Monahan:2017uby}.}
	\label{Tab:FFResult_Ds}


\end{table}



The form factor results for \BsToKMuNu are
\begin{equation}
	\Gamma \AbsVub^{-2} \Bigm|_{\qsq < 7 \gev^2} = 4.14\pm0.40~\mathrm{ps^{-1}}, \hspace*{1cm } \Gamma \AbsVub^{-2} \Bigm|_{\qsq > 7 \gev^2} = 3.92\pm0.88~\mathrm{ps^{-1}},
\end{equation}
where the value for high \qsq is the weighted average of two LQCD results under the assumption that the uncertainties between the two calculations are linearly correlated. A visualisation of the averaging procedure,which by construction includes the extrapolation uncertainty to low \qsq, is given in Figure~\ref{fig:Th_FFAverage}.

The weighted average of the form factor results for \BsToDsMuNu is
\begin{equation}
	\Gamma \AbsVcb^{-2}  = 8.57\pm0.69~\mathrm{ps^{-1}},
\end{equation}
where the uncertainties between the two models are assumed to be completely correlated. A visualisation of the averaging procedure is plotted in Figure~\ref{fig:Th_FFAverage}.

The full set of results from the form factor calculations including decay widths in different regions of phase space and predicted branching fractions using global averages of the exclusive values of $|\Vub|$ and $|\Vcb|$ are given in Tables~\ref{Tab:FFResult_K}~and~\ref{Tab:FFResult_Ds} for \BsToKMuNu and \BsToDsMuNu respectively. 




\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.45\textwidth]{KMuNuAverage.pdf}
	\includegraphics[width=0.45\textwidth]{DsMuNuAverage.pdf}
	\caption[Decay width averages for \BsToDsMuNu and \BsToKMuNu.]{Plots demonstrating the averaging of the form factor predictions for \BsToKMuNu (left) and \BsToDsMuNu (right) with $1,~2~\mathrm{and},~3 \sigma$ error bars shaded in grey. }
	\label{fig:Th_FFAverage}
\end{figure}

\begin{comment}
What the theory chapter will contain:


The standard model will first be introduced from a lay persons perspective. After introducing everything the maths will be built up.
\begin{itemize}
	\item Introduction to standard model
	\begin{itemize}
		\item introduction to particles, leptons, quarks, fermions bosons etc.
		\item introduction fields and symmetries. Colour 
		\item yukawa coupling, symmetry breaking.
	\end{itemize}
	\item CKM sector, summarise how particle physics can probe the ckm sector.
	\begin{itemize}
		\item ckm matrix and parametrisations. 
		\item how to constrain the ckm matrix with physics measurements.
		\item Probing new physics with the ckm matrix
	\end{itemize}
	\item Semileptonic B decays
	\item lattice QCD
	\begin{itemize}
		\item introduction.
		\item 
	\end{itemize}

\end{itemize}
\end{comment}

